th.resourceth {
	background-color: #000000;
	padding: 3px;
}

td.resourcetd {
	padding: 3px;
	text-align: center;
}

div.deallist0 {
	width: 858px;
	height: 120px;
	padding: 6px;
}

div.deallist1 {
	width: 858px;
	height: 120px;
	padding: 6px;
	background-color: #F0F0F0;
}

div.deallist1:hover {
	background-color: #ecf7ff;
}

div.deallist0:hover {
	background-color: #ecf7ff;
}

div.deallistimg {
	float: left;
	width: 160px;
	height: 120px;
}

div.deallistimg img {
	width: 160px;
	height: 120px;
}

div.deallistdet {
	float: left;
	width: 226px;
	height: 126px;
	padding: 0 0 0 10px;
}

div.deallistdsc {
	float: left;
	width: 350px;
	height: 126px;
}

div.deallistenq {
	float: left;
	width: 1px;
	height: 26px;
	padding: 50px 6px;
}

a.moreinfo {
	text-decoration: none;
	color: #676767;
	display: block;
	width: 88px;
	height: 19px;
	background-color: #dadada;
	padding: 3px 6px;
}

a.moreinfo:hover {
	text-decoration: none;
	color: #006fb6;
	display: block;
	width: 88px;
	height: 19px;
	background-color: #dadada;
	padding: 3px 6px;
}

p.vehicledescr {
	font-weight: 100;
	color: #313131;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
}

a.deala {
	font-weight: 100;
	color: #313131;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
}

a.deala:hover {
	font-weight: 100;
	color: #006fb6;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
}

div.dealdetails {
	width: 255px;
	float: left;
	overflow: hidden;
}

div.dealdetailsprice {
	width: 510px;
	height: 22px;
}

div.dealspecs {
	overflow: hidden;
	width: 510px;
}

div.dealdetailsimages {
	width: 510px;
	overflow: hidden;
	padding: 5px 0;
	text-align: center;
	background: #F0F0F0;
	margin: 6px 0;
}

div.dealdetailsdescription {
	width: 490px;
	padding: 10px 10px 10px 0;
}

div.dealmore {
	width: 510px;
	padding: 10px 0 10px 0;
}

a.moredeals {
	display: block;
	height: 18px;
	width: 188px;
	float: right;
	text-align: center;
	background-color: #DEDEDE;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #111111;
	text-transform: uppercase;
	font-weight: 100;
	padding: 6px;
	text-decoration: none;
}

a.moredeals:hover {
	display: block;
	height: 18px;
	width: 188px;
	float: right;
	text-align: center;
	background-color: #DEDEDE;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #006fb6;
	text-transform: uppercase;
	font-weight: 100;
	padding: 6px;
	text-decoration: none;
}

p.dealprice {
	font-size: 16px;
	color: #E31C18;
}

img.dealimg {
	padding: 6px;
}

span.oldprice {
	text-decoration: line-through;
}